NTRIP(1)

NAME Ntrip - NTRIP browser

SYNOPSIS
srctblbrows_qt [options] URL

DESCRIPTION
Ntrip Browser Qt

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

  Arguments:

URL file with list of Ntrip sources

SEE ALSO
The full documentation for Ntrip is maintained as a Texinfo manual. If the info and Ntrip programs are properly installed at your site, the command

    info Ntrip

should give you access to the complete manual.